RubyGems Navigation menu

aws-sdk-ses 1.55.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.62.0 - May 13, 2024 (97,5 KB)
  2. 1.61.0 - April 25, 2024 (97,5 KB)
  3. 1.60.0 - April 16, 2024 (97,5 KB)
  4. 1.59.0 - January 26, 2024 (97 KB)
  5. 1.58.0 - November 28, 2023 (86,5 KB)
  6. 1.55.0 - August 11, 2023 (86,5 KB)
Mostrar todas as versões (75)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

4f69b92880dbb7638e4910f4d3d1b70eb43e6881f3dfaa578025f6364c975311

Total de downloads 91.090.482

Desta versão 850.136

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: